
function dopro(id)
{

 $.get("prodo.ashx?proid="+id, null, function (data, textStatus){
 alert(data);
 });
}

function getallmessage()
{
   $.ajax({
                type:"POST",
                url:"comment.ashx?act=getAll",
                dataType:"html",
                data:"",
                success:function(result)
                {
                    $("#AllMsg").html(result);
                }
            });
}
function endopro(id)
{

 $.get("enprodo.ashx?proid="+id, null, function (data, textStatus){
 alert(data);
 });
}
function engetallmessage()
{
   $.ajax({
                type:"POST",
                url:"encomment.ashx?act=getAll",
                dataType:"html",
                data:"",
                success:function(result)
                {
                    $("#AllMsg").html(result);
                }
            });
}